<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="MTU12M" Id="20">	
<Parameters>
	<Parameter	Type="ParamSet" 
				Name="ChannelSettings" 
				Caption="Температура"
				ChannelCount="12">	
		<Parameter	
				Type="Regular"
				Name="Temperature" 
				Caption="Температура канала"
				DataType="int"																				
				EditorType="textbox"
				Address="2"
				ReadOnly="true"
				AddressInterval="1"
				>					
		</Parameter>
		<Parameter	
				Type="Regular"
				Name="Resistor" 
				Caption="Сопротивление каналаб, мОм"
				DataType="int"																				
				EditorType="textbox"
				Address="40600:40601"
				ReadOnly="true"
				AddressInterval="2"
				>					
		</Parameter>
	</Parameter>
</Parameters>
</ControllerConfig>
